SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   IBM Business Process Manager Vendors:   IBM
IBM Business Process Manager May Use the Incorrect SSLv3 Version
SecurityTracker Alert ID:  1031383
SecurityTracker URL:  http://securitytracker.com/id/1031383
CVE Reference:   CVE-2014-6176   (Links to External Site)
Date:  Dec 17 2014
Impact:   Disclosure of system information, Disclosure of user information
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 7.5.x, 8.0.x, 8.5.x
Description:   A vulnerability was reported in IBM Business Process Manager Advanced. A remote user monitoring the network may be able to obtain potentially sensitive information.

The HTTP import binding in an SCA module does not honor the SSLv3 protocol settings in the SSL configuration. As a result, the system may use a weaker cryptographic configuration.

Impact:   A remote user monitoring the network may be able to obtain potentially sensitive information.
Solution:   The vendor has issued a fix (APAR JR51593).

The vendor's advisory is available at:

http://www-01.ibm.com/support/docview.wss?uid=swg21690780

Vendor URL:  www-01.ibm.com/support/docview.wss?uid=swg21690780 (Links to External Site)
Cause:   State error
Underlying OS:  Linux (Any), UNIX (AIX), UNIX (Solaris - SunOS), Windows (Any), z/OS

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2020, SecurityGlobal.net LLC